.clickMenu
{
	margin: 0px;
	padding:0;
	cursor: default;
	background-image: url(../images/map02.jpg);
	background-position: 0px -801px;
	background-repeat:x-repeat;
}
.clickMenu, .clickMenu ul
{
	list-style: none;
}
.clickMenu ul
{
	margin: 0;
	padding-left: 2px;
	line-height:180%;
	border: 0px solid black;
	min-width: 110px; /* ie doesnt know this :/ */
}
.clickMenu div.outerbox
{
	display: none;
	min-width: 106px; /* firefox produces animation-flickering when the box is bigger than this :/ */
}
.clickMenu div.inner
{
	/*top: 20px; /* for ie */
	left: 0;
	margin: 0;
}
.clickMenu div.inner div.outerbox
{
	margin: 0;
	left: 98px;
	/*left: 90px; /* for ie */
	top: -3px;
}
.clickMenu li#mm0
{
	color:#ff732f;
}


.clickMenu li.main
{
	float: left;
	padding: 0 10px;
	border:none;
	background-color: none;

}


.clickMenu li.main li
{
	min-width: 78px;
}
.clickMenu li.hover , li#mm0.hover
{
	z-index: 6 !important; /* the hover z-index has to be below the normal one the hovering items may be drawn over a submenu */
/*	background-color: #aaa; */
	color:#FFFF33;
}
.clickMenu img.liArrow
{
	position: absolute;
	right: 5px;
	top: 0.41em;
}
.clickMenu a
{
	text-decoration: none;
	color: black;
	cursor: default;
}
/* thats for the shadowbox */
html>body div.outerbox
{
	padding: 0 5px 5px 0;
}
html>body div.shadowbox1
{
	position: absolute;
	right: 0;
	bottom: 5px;
	width: 5px;
	height: 100%;
/* 	background: url(myshadow.png) no-repeat right top; */
}
html>body div.shadowbox2
{
	position: absolute;
	bottom: 0;
	right: 5px;
	height: 5px;
	width: 100%;
/* 	background: url(myshadow.png) left bottom; */
}
html>body div.shadowbox3
{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 5px;
	width: 5px;
/* 	background: url(myshadow.png) no-repeat right bottom; */
}
html>body .innerbox
{
	margin: 0;
	display: inherit;
}


.menu_lv1 li{
/*	background-color: #408299; */
}
.menu_lv2 li{
	background-color: #808299;
}
.menu_lv2 ul{
	background-color: #808299;
	border:solid 1px #40c2d9;
}
.menu_lv3 li{
	background-color: #a08299;
}


div.cmDiv
{
/*	border: 1px solid black;*/
/* 		background-color: #eee; */
}
.clickMenu
{
	margin: 0px;
	padding:0;
	cursor: default;
	background-image: url(../images/map02.jpg);
	background-position: 0px -801px;
	background-repeat:x-repeat;
}
.clickMenu, .clickMenu ul
{
	list-style: none;
}
/*20210803 tagover*/

.clickMenu div.outerbox
{
	display: none;
	min-width: 106px; /* firefox produces animation-flickering when the box is bigger than this :/ */
}


.clickMenu li#mm0
{
	color:#ff732f;
}

/*20210803*/
#list{
	 display:block!important; 
}

#list li:hover{color:#FFFF33;}

#list > li{
	position: relative;
	padding: 0px 11px 0 11px;
	font-size: 13px;
	color: #fff;
	white-space: nowrap;
	text-align: left;
	margin-top: 2px;
	float: left;
	cursor: pointer;
}



.L00_Pop > ul{
	 display: none;
	 position: absolute;
}

.L00_Pop:hover > ul {
    z-index: 6;
    display: block;
}

.L00_Pop > ul > li{
	background-color: #008299;
	display: block;
	border-bottom: solid 1px #40c2d9;
	position: relative;
	word-spacing: break;
	color: #fff;
	padding: 0 11px;
	text-align: left;
}
.L00_Pop > ul > li > ul{
	display: none;
}




.L00_Pop > ul > li:hover > ul > li > ul{
	display: none;
	 position: absolute;
}
.L00_Pop > ul > li:hover > ul > li:hover > ul {
	 left: 100%;
	 display: block;
	 position: absolute;
	 margin: 0px;
	 padding: 0px;
	 top: 0px;
	 z-index: 2;
} 
.L00_Pop > ul > li:hover > ul{
	 left: 100%;
	 display: block;
	 position: absolute;
	 margin: 0px;
	 padding: 0px;
	 top: 0px;
	 z-index: 1;
}
.L00_Pop > ul > li:hover > ul > li > ul > li > ul{
	display: none;
	 position: absolute;

}
.L00_Pop > ul > li:hover > ul > li:hover > ul > li:hover >ul {
	 left: 99%;
	 display: block;
	 position: absolute;
	 margin: 0px;
	 padding: 0px;
	 top: 0px;
	 background-color: #715b6c;
	 padding: 0 20px 0 2px;
	 z-index: 3;
} 
.L00_Pop > ul > li:hover > ul > li:hover > ul > li{
		color:#fff;
		width: 100%;
		display: block;
		border-bottom: solid 1px #40c2d9;
		position: relative;
		padding: 0 11px;
		background-color: #a08299;

}
.L00_Pop > ul > li:hover > ul > li{
	color:#fff;
	width: 100%;
	display: block;
	border-bottom: solid 1px #40c2d9;
	position: relative;
	padding: 0 11px;
	background-color: #808299;
}
.L00_Pop > ul > li:hover > ul > li:hover > ul > li:hover >ul > li{
	color:#fff;
	width: 100%;
	display: block;
	position: relative;
	padding: 0 11px;
	border-bottom: solid 1px #40c2d9;
	z-index:3;
}
/*20210803*/


.clickMenu li.main
{
	float: left;
	padding: 0 10px;
	border:none;
	background-color: none;
}


.clickMenu li.main li
{
	min-width: 78px;
}
.clickMenu li.hover , li#mm0.hover
{
	z-index: 6 !important; /* the hover z-index has to be below the normal one the hovering items may be drawn over a submenu */
	color:#FFFF33;
}
.clickMenu img.liArrow
{
	position: absolute;
	right: 5px;
	top: 0.41em;
}
.clickMenu a
{
	text-decoration: none;
	color: black;
	cursor: default;
}
/* thats for the shadowbox */
html>body div.outerbox
{
	padding: 0 5px 5px 0;
}
html>body div.shadowbox1
{
	position: absolute;
	right: 0;
	bottom: 5px;
	width: 5px;
	height: 100%;
/* 	background: url(myshadow.png) no-repeat right top; */
}
html>body div.shadowbox2
{
	position: absolute;
	bottom: 0;
	right: 5px;
	height: 5px;
	width: 100%;
/* 	background: url(myshadow.png) left bottom; */
}
html>body div.shadowbox3
{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 5px;
	width: 5px;
/* 	background: url(myshadow.png) no-repeat right bottom; */
}
html>body .innerbox
{
	margin: 0;
	display: inherit;
}


.menu_lv1 li{
/*	background-color: #408299; */
}
.menu_lv2 li{
	background-color: #808299;
}
.menu_lv2 ul{
	background-color: #808299;
	border:solid 1px #40c2d9;
}
.menu_lv3 li{
	background-color: #a08299;
}

@media screen and (max-width:1920px) { 

#list > li:nth-of-type(9) > ul > li:hover > ul > li:hover > ul {left: 50%;}
#list > li:nth-of-type(9) > ul > li:nth-of-type(2) > ul > li:hover > ul {left: 100%;}
#list > li:nth-of-type(9) > ul > li:nth-of-type(6) > ul > li:hover > ul {left: 100%;}
#list > li:nth-of-type(9) > ul > li:nth-of-type(11) > ul > li > ul{left: 50%;}
#list > li:nth-of-type(9) > ul > li  > ul > li > ul > li > ul{left: 21%; }

#list > li:nth-of-type(11) > ul > li:nth-of-type(10) > ul { left: 21%; }

#list > li:nth-of-type(11) > ul > li > ul > li > ul{left: 30%}
#list > li:nth-of-type(11) > ul > li:nth-of-type(7) > ul > li:nth-of-type(5) > ul{left: 61%;}
#list > li:nth-of-type(10) > ul > li:nth-of-type(6) > ul,
#list > li:nth-of-type(10) > ul > li:nth-of-type(5) > ul{left: 72%;}

#list > li:nth-of-type(10) > ul > li:nth-of-type(9) > ul{left: 81%;}
#list > li:nth-of-type(10) > ul > li:nth-of-type(12) > ul,
#list > li:nth-of-type(10) > ul > li:nth-of-type(13) > ul,  
#list > li:nth-of-type(10) > ul > li:nth-of-type(15) > ul{left: 96%;}
#list > li:nth-of-type(11) > ul > li:nth-of-type(7) > ul{left: 61%;}


#list > li:nth-of-type(12) > ul > li > ul{left: 155px;}
#list > li:nth-of-type(12) > ul > li:nth-of-type(1) > ul > li > ul{right: 21px;left: auto;}
}


@media screen and (max-width:1366px) { 
    	#list > li:nth-of-type(2) > ul > li:nth-of-type(1)  > ul ,
    .L00_Pop > ul{height: 100vh;}
    #list > li:nth-of-type(2) > ul > li:nth-of-type(6) > ul > li:nth-of-type(5) > ul {left: 91%;}
    #list > li:nth-of-type(3) > ul > li:nth-of-type(2) > ul > li:nth-of-type(1) > ul {left: 61%;}
	#list > li:nth-of-type(3) > ul > li:nth-of-type(5) > ul > li:nth-of-type(2) > ul > li:nth-of-type(1) > ul {left: 50%;}
	#list > li:nth-of-type(3) > ul > li:nth-of-type(5) > ul > li:nth-of-type(1) > ul > li:nth-of-type(1) > ul {left: 67%;}
    #list > li:nth-of-type(3) > ul > li:nth-of-type(2) > ul > li:nth-of-type(1) > ul {left: 53%;}

	#list > li:nth-of-type(9) > ul > li:nth-of-type(1)  > ul ,
	#list > li:nth-of-type(9) > ul > li:nth-of-type(3)  > ul ,
	#list > li:nth-of-type(9) > ul > li:nth-of-type(11) > ul ,
	#list > li:nth-of-type(9) > ul > li:nth-of-type(14) > ul ,
	#list > li:nth-of-type(8) > ul > li:nth-of-type(1)  > ul ,
	#list > li:nth-of-type(8) > ul > li:nth-of-type(4)  > ul ,
	#list > li:nth-of-type(5) > ul > li:nth-of-type(2)  > ul {left: 50%;}

	    #list > li:nth-of-type(8) > ul > li:nth-of-type(1) > ul {left: 80%;}

	#list > li:nth-of-type(9) > ul > li:nth-of-type(13) > ul  {left: 39%;}
	#list > li:nth-of-type(9) > ul > li:nth-of-type(13) > ul > li > ul  {left: 39%;}
    #list > li:nth-of-type(9) > ul > li  > ul > li > ul > li > ul{left: 21%; }
    #list > li:nth-of-type(9) > ul > li:nth-of-type(16) > ul{left: 65%; }
	#list > li:nth-of-type(9)  > ul > li:nth-of-type(21) > ul {left: -112%;}

	#list > li:nth-of-type(9) > ul > li:nth-of-type(2) > ul > li:nth-of-type(1) > ul  {left: -115%;}
	#list > li:nth-of-type(9) > ul > li:nth-of-type(2) > ul > li:nth-of-type(2) > ul  {left: -110%;}
	#list > li:nth-of-type(9) > ul > li:nth-of-type(2) > ul > li:nth-of-type(3) > ul  {left: -110%;}

	#list > li:nth-of-type(9) > ul > li:nth-of-type(6) > ul > li:nth-of-type(2) > ul  {left: -195%;}

	#list > li:nth-of-type(9) > ul > li:nth-of-type(6) > ul > li:nth-of-type(2) > ul > li:nth-of-type(1) > ul {left: -100%;}
	#list > li:nth-of-type(9) > ul > li:nth-of-type(6) > ul > li:nth-of-type(2) > ul > li:nth-of-type(2) > ul {left: -100%;}

	#list > li:nth-of-type(9) > ul > li:nth-of-type(7) > ul > li:nth-of-type(2) > ul  {left: -235%;}

	#list > li:nth-of-type(9) > ul > li:nth-of-type(13) > ul > li:nth-of-type(2) > ul  {left: -66%;}
	#list > li:nth-of-type(9) > ul > li:nth-of-type(13) > ul > li:nth-of-type(3) > ul  {left: -61%;}
	#list > li:nth-of-type(9) > ul > li:nth-of-type(13) > ul > li:nth-of-type(12) > ul {left: -74%;}
	#list > li:nth-of-type(9) > ul > li:nth-of-type(13) > ul > li:nth-of-type(21) > ul {left: -35%;}
	#list > li:nth-of-type(9) > ul > li:nth-of-type(15) > ul > li:nth-of-type(1) > ul {left: -105%;}

    #list > li:nth-of-type(10) > ul > li:nth-of-type(2) > ul {left:50%;}


    #list > li:nth-of-type(10) > ul > li:nth-of-type(3) > ul {left:50%;}
    #list > li:nth-of-type(10) > ul > li:nth-of-type(4) > ul {left:50%;}
    #list > li:nth-of-type(10) > ul > li:nth-of-type(5) > ul {left:30%;}
    #list > li:nth-of-type(10) > ul > li:nth-of-type(6) > ul {left:30%;}

	#list > li:nth-of-type(10) > ul > li:nth-of-type(9) > ul {left:40%;}
	#list > li:nth-of-type(10) > ul > li:nth-of-type(10) > ul {left:60%;}
	#list > li:nth-of-type(10) > ul > li:nth-of-type(11) > ul {left:60%;}
	#list > li:nth-of-type(10) > ul > li:nth-of-type(12) > ul {left:50%;}
	#list > li:nth-of-type(10) > ul > li:nth-of-type(13) > ul {left:60%;}

    #list > li:nth-of-type(10) > ul > li:nth-of-type(15) > ul {left:55%;}
    
    
    #list > li:nth-of-type(11) > ul > li:nth-of-type(7) > ul {left: -128%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(9) > ul {left: 51%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(10) > ul {left: -168%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(11) > ul {left: 42%;}

	#list > li:nth-of-type(11) > ul > li:nth-of-type(1) > ul {left: -55%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(2) > ul {left: -80%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(3) > ul {left: -80%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(4) > ul {left: -80%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(5) > ul {left: -80%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(6) > ul {left: -80%;}

	#list > li:nth-of-type(11) > ul > li:nth-of-type(1) > ul > li:nth-of-type(1) > ul  {left: -140%;}
	#list > li:nth-of-type(11) > ul > li:nth-of-type(1) > ul > li:nth-of-type(3) > ul  {left: -140%;}

    #list > li:nth-of-type(12) > ul > li:nth-of-type(1) > ul{left: -130%; }
        #list > li:nth-of-type(12) > ul > li:nth-of-type(1) > ul > li > ul{right: auto;left: -81%;}

    #list > li:nth-of-type(12) > ul{left: -50%; }

	#list > li:nth-of-type(10) > ul {left: -100%;}

	#list > li:nth-of-type(5) > ul > li:nth-of-type(4) > ul > li:nth-of-type(4) > ul  {left: 61%;}

	#list > li:nth-of-type(5) > ul > li:nth-of-type(4) > ul > li:nth-of-type(4) > ul > li:nth-of-type(3) > ul  {left: 50%;}

}
